Subject: Re: diff-serv

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 27 Aug 1999 09:21:10 -0400

Yes, I think we agreed that the "H.248 Native" (was H.245) codepoint was SG
16's to do with as they would.

> -----Original Message-----
> From: Matt Holdrege [SMTP:[email-masked]]
> Sent: Thursday, August 26, 1999 1:16 PM
> To:   Taylor, Tom-PT [CAR:B901-I:EXCH]
> Cc:   [email-masked]
> Subject:      Re: diff-serv
>
> OK, what about the Native descriptors? Does SG-16 handle that?
>
>
> At 01:35 PM 8/25/99 -0400, Tom-PT Taylor wrote:
> >Yes, this should be added to the list of SDP extensions we have to
> negotiate
> >with MMUSIC.
> >
> > > -----Original Message-----
> > > From: Matt Holdrege [SMTP:[email-masked]]
> > > Sent: Wednesday, August 25, 1999 1:00 PM
> > > To:   [email-masked]
> > > Subject:      diff-serv
> > >
> > > Folks,
> > >
> > > Would it be a good idea to include a diff-serv descriptor in the list
> of
> > > Native descriptors? I guess we should do the same for SDP too.
> > >
> > > It would be nice if the MGC can tell the MG to use a particular
> diff-serv
> > > codepoint for a given IP call. I guess the mechanism should work for
> TOS
> > > too, eh?
> > >
> > > -Matt
>